### Method

# Adw PreferencesDialog get_search_enabled

since: 1.5

#### Declaration [src]

    gboolean
    adw_preferences_dialog_get_search_enabled (
      AdwPreferencesDialog* self
    )

#### Description [src]

Gets whether search is enabled for `self`.

Available since: 1.5

Gets property | `Adw.PreferencesDialog:search-enabled`

#### Return value

Type: `gboolean`

Whether search is enabled for `self`.